[ubuntu-it] Installazioe clamtk

Corbelius corbelius a gmail.com
Sab 17 Set 2005 08:30:42 CDT


Il giorno ven, 16/09/2005 alle 22.30 +0200, Max ha scritto:

> Ciao a tutti...
> Ho qualche problema ad installare il pacchetto deb di clamtk; mi da 
> questo messaggio:
> 
> <<<<<<<<<<<<<<
> vagamente a ubuntu:~$ sudo dpkg -i /home/vagamente/clamtk_2.06-1_all.deb
> Password:
> Selezionato il pacchetto clamtk, che non lo era.
> (Lettura del database ... 78946 file e directory attualmente installati.)
> Spacchetto clamtk (da .../clamtk_2.06-1_all.deb) ...
> dpkg: problemi con le dipendenze impediscono la configurazione di clamtk:
>   clamtk dipende da clamav (>= 0.86); comunque:
>    La versione di clamav nel sistema Ŕ 0.85.1-2~5.04ubp1.
> dpkg: errore processando clamtk (--install):
>   problemi con le dipendenze - lasciato non configurato
> Sono occorsi degli errori processando:
>   clamtk
> vagamente a ubuntu:~$
>  >>>>>>>>>>>>>>>>>
> 
> Da quello che capisco non coincide la versione cho ho installato di 
> clamav con quella che lui si aspetterebbe di trovare...
> Synaptic mi segnala il mio clamav come aggiornato? Cosa faccio?
> Grazie
> Max
> 

Il pachetto clamtk richiede una versione nuova che nei repository ubuntu
non c'Ŕ, hai 2 possibilitÓ:

- installi una versione precedente di clamtk

- abilita i repository breezy e vedi che versione di clamav c'Ŕ, fa
attenzione alle dipendenze, se chiede di aggiornare librerie importanti
ti consiglio di seguire la prima opzione
_ _

Corbelius <corbelius a gmail.com>
Linux User #342201 <http://counter.li.org/>
-------------- parte successiva --------------
Un allegato HTML Ŕ stato rimosso...
URL: http://lists.ubuntu.com/archives/ubuntu-it/attachments/20050917/464999e3/attachment.htm


Maggiori informazioni sulla lista ubuntu-it